<template>
    <div>
        <Navbar></Navbar>
        <RaumListe></RaumListe>
    </div>
</template>

<script>
import Navbar from './Navbar.vue';
import RaumListe from './RaumListe.vue'

export default {
    components: { Navbar, RaumListe}
}

</script>